Storage Boards Cleanup
To make it easier to find information about HPE Storage products and solutions, we are doing spring cleaning. This includes consolidation of some older boards, and a simpler structure that more accurately reflects how people use HPE Storage.
Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

esl322-e interface manager I230

john briggs_2
Occasional Contributor

esl322-e interface manager I230

After upgrading an esl322-e to I230, and robotics to 6.2.0 and interface controllers to 5936, commandview tl 2.3 correctly shows upgrade status of library however LTT 4.4 shows the robotics still at version 5.10.
OCP and cli show library at 6.2.0.
Why is LTT finding 5.10 which was the previous code.
2 REPLIES
Bryce Perekrestenko
Frequent Advisor

Re: esl322-e interface manager I230

Hi John,
Please attach a LTT Support ticket for the library. We need to investigate this further to see if some kind of caching is happening which may result in LTT reporting the old firmware version for the library.

Regards,

Bryce
john briggs_2
Occasional Contributor

Re: esl322-e interface manager I230

customer had rezoned san and although commandview tl was seeing correct library at 2.3, ltt was scanning another library at a lower rev.
Please remove this from the forum